> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List

> Paginated list of all fine-tunes for the authenticated user



## OpenAPI

````yaml /latest.yml GET /fine-tunes/
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /fine-tunes/:
    get:
      tags:
        - FineTunes
      description: Paginated list of all fine-tunes for the authenticated user
      operationId: fineTunes_list
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: limit
          in: query
          description: >-
            The number of fine-tunes to return per page, ranging between 1 and
            100.
          required: false
          schema:
            type: integer
            nullable: true
        - name: starting_after
          in: query
          description: >-
            A cursor to use in pagination. `starting_after` is a fine-tune ID
            that defines your

            place in the list. For example, if you make a /fine-tunes request
            and receive 20

            objects, ending with `fine_tune_abc123`, your subsequent call can
            include

            `starting_after=fine_tune_abc123` to fetch the next page of the
            list.
          required: false
          schema:
            type: string
            nullable: true
        - name: ending_before
          in: query
          description: >-
            A cursor to use in pagination. `ending_before` is a fine-tune ID
            that defines your

            place in the list. For example, if you make a /fine-tunes request
            and receive 20

            objects, starting with `fine_tune_abc123`, your subsequent call can
            include

            `ending_before=fine_tune_abc123` to fetch the previous page of the
            list.
          required: false
          schema:
            type: string
            nullable: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedFineTunes'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    PaginatedFineTunes:
      title: PaginatedFineTunes
      type: object
      description: Paginated list of fine-tunes
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/FineTune'
          description: List of fine-tune objects
        has_more:
          type: boolean
          description: Whether there are more fine-tunes available
      required:
        - data
        - has_more
    FineTune:
      title: FineTune
      type: object
      description: Information about a fine-tune
      properties:
        id:
          type: string
          description: Unique identifier for the fine-tune
        name:
          type: string
          description: Name of the fine-tune
        description:
          type: string
          description: Description of the fine-tune
        language:
          type: string
          description: Language code of the fine-tune
        model_id:
          type: string
          description: Base model identifier to fine-tune from
        dataset:
          type: string
          description: ID of the dataset used for fine-tuning
        status:
          $ref: '#/components/schemas/FineTuneStatus'
          description: Current status of the fine-tune
      required:
        - id
        - name
        - description
        - language
        - model_id
        - dataset
        - status
    FineTuneStatus:
      title: FineTuneStatus
      type: string
      enum:
        - created
        - training
        - completed
        - failed
      description: Status of a fine-tune
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````